<!DOCTYPE html>
<html>

<head>
    <title>VUE</title>
</head>

<body>
    <div id="app">
        <h1>{{ message }}</h1>
        <a :href="url" target="_blank">Ir a {{pagina}}</a>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script type="text/javascript">
        var app = new Vue({
		  el: '#app',
		  data: {
		    message: 'Hello Vue!',
		    url: 'https://google.com',
		    pagina: 'Google'
		  }
})
</script>
</body>

</html>